/* ==========================================================================
	LOADER
========================================================================== */
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 5;
}

.loader__logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* ==========================================================================
	Mainvisual
========================================================================== */
.top {
  position: relative;
  min-width: 1200px;
  overflow: hidden;
}

.mainvisual {
  position: relative;
  overflow: hidden;
}

.mainvisual img {
  max-width: 100%;
}

.mainvisual__bgl01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/wp/wp-content/themes/onsenmusume/pc/assets/img/common/background/stripe_hana.jpg);
  background-attachment: fixed;
  background-color: #ffffec;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.mainvisual__bgl02 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/wp/wp-content/themes/onsenmusume/pc/assets/img/common/background/monyou_pt_multiply.png);
  background-attachment: fixed;
  background-size: 200px;
  opacity: .4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.mainvisual__inner {
  position: relative;
  margin: 0 auto;
  max-width: 1300px;
  width: 70%;
}

.mainvisual__ph {
  margin: 0 auto;
  position: relative;
  padding-bottom: 20%;
  padding-top: 40px;
  left: 2.5%;
}

.mainvisual__catch {
  width: 100%;
  padding-top: 40px;
  position: absolute;
  top: 0;
  left: 2.5%;
}

/* ==========================================================================
	PROMOTION
========================================================================== */
.promotion {
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  padding: 8px;
  z-index: 1;
  background: #b8aedc;
  background: white;
}

.promotion img {
  max-width: 100%;
}

.campaign {
  margin-top: -8px;
}

.campaign__item {
  margin-top: 8px;
  position: relative;
}

/* ==========================================================================
	NEWSFEED
========================================================================== */
.newsfeed {
  margin-top: 8px;
}

.newsfeed__ttl {
  font-weight: 800;
  font-size: 15px;
  font-size: 0.9375rem;
}

.newsfeed__item {
  border-top: 1px dotted;
  padding: 8px 4px;
}

.newsfeed__item:last-child {
  border-bottom: 1px dotted;
}

.newsfeed__item-metalist .date {
  font-size: 11px;
  font-size: 0.6875rem;
  color: #1E82F5;
  font-weight: bold;
}

.newsfeed__item-title {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5;
}

/* ==========================================================================
	NEWSFEED
========================================================================== */
.twtimeline {
  position: relative;
  margin-top: 12px;
}

/* ==========================================================================
	TOP SHARE
========================================================================== */
.pageshare {
  position: relative;
  margin-top: 12px;
}

.pageshare__ttl {
  font-size: 12px;
  font-size: 0.75rem;
  float: left;
  font-weight: 800;
  margin: 6px 0 0 65px;
}

.pageshare__list {
  float: right;
  margin-left: -6px;
}

.pageshare__list-item {
  font-size: 14px;
  font-size: 0.875rem;
  float: left;
  width: 28px;
  height: 28px;
  border-radius: 100%;
  background: #808080;
  color: #fff;
  text-align: center;
  line-height: 28px;
  margin-left: 6px;
}
